<?xml version="1.0" encoding="UTF-8"?>
<Reader version="2.1.8.0326" lastdate="2018//07//13" language="zh-CN" publisher="Foxit">
<Font>
<PreFont FaceName="Tahoma" Charset="0"/>
</Font>
<Dialogs>
<Dialog id="8006" text="创建小结注释" left="0" top="0" width="700" height="474">
<dlgitem id="8032" text="布局" left="12" top="12" width="660" height="154"/>
<dlgitem id="8012" text="" left="26" top="32" width="168" height="123"/>
<dlgitem id="8000" text="单个页面上包含连接线的文档和注释" left="282" top="32" width="383" height="18"/>
<dlgitem id="8001" text="单独页面上包含连接线的文档和注释" left="282" top="56" width="383" height="18"/>
<dlgitem id="8002" text="仅包含注释" left="282" top="82" width="383" height="18"/>
<dlgitem id="8003" text="单个页面上包含顺序编号的文档和注释" left="282" top="110" width="383" height="18"/>
<dlgitem id="8004" text="单独页面上包含顺序编号的文档和注释" left="282" top="137" width="383" height="18"/>
<dlgitem id="22684" text="注释类型(&amp;C)：" left="60" top="191" width="96" height="14"/>
<dlgitem id="8010" text="" left="163" top="187" width="159" height="23"/>
<dlgitem id="22683" text="页面大小(&amp;P)：" left="63" top="226" width="93" height="14"/>
<dlgitem id="22647" text="" left="163" top="222" width="159" height="23"/>
<dlgitem id="22685" text="字号(&amp;S)：" left="98" top="261" width="58" height="14"/>
<dlgitem id="8011" text="" left="163" top="257" width="159" height="23"/>
<dlgitem id="22682" text="注释排序(&amp;O)：" left="44" top="296" width="112" height="14"/>
<dlgitem id="22664" text="" left="163" top="292" width="159" height="23"/>
<dlgitem id="8033" text="页面范围" left="341" top="172" width="331" height="147"/>
<dlgitem id="22655" text="所有页面(&amp;A)" left="355" top="193" width="91" height="18"/>
<dlgitem id="22656" text="可见页面(&amp;V)" left="355" top="224" width="91" height="18"/>
<dlgitem id="22657" text="从(&amp;F)" left="355" top="257" width="58" height="18"/>
<dlgitem id="22690" text="" left="429" top="256" width="70" height="23"/>
<dlgitem id="22691" text="" left="546" top="256" width="70" height="23"/>
<dlgitem id="8006" text="包含无注释的页面" left="355" top="292" width="207" height="18"/>
<dlgitem id="8018" text="连接线" left="39" top="324" width="634" height="56"/>
<dlgitem id="8019" text="颜色：" left="105" top="348" width="58" height="14"/>
<dlgitem id="8014" text="" left="179" top="347" width="19" height="19"/>
<dlgitem id="8020" text="不透明度：" left="261" top="348" width="70" height="14"/>
<dlgitem id="8016" text="" left="341" top="345" width="40" height="21"/>
<dlgitem id="8021" text="%" left="387" top="348" width="16" height="14"/>
<dlgitem id="8015" text="" left="408" top="345" width="172" height="21"/>
<dlgitem id="1" text="确定" left="446" top="389" width="88" height="25"/>
<dlgitem id="2" text="取消" left="565" top="389" width="88" height="25"/>
<dlgitem id="22689" text="到" left="506" top="259" width="21" height="14"/>
</Dialog>
</Dialogs>
<Strings>
<string id="1" text="A0"/>
<string id="2" text="A1"/>
<string id="3" text="A2"/>
<string id="4" text="A3"/>
<string id="5" text="A4"/>
<string id="6" text="A5"/>
<string id="7" text="A6"/>
<string id="8" text="9X11"/>
<string id="10" text="10X11"/>
<string id="11" text="10X14"/>
<string id="12" text="11X17"/>
<string id="13" text="12X11"/>
<string id="14" text="15X11"/>
<string id="15" text="信纸"/>
<string id="16" text="法律专用纸"/>
<string id="17" text="屏幕"/>
<string id="18" text="新闻稿"/>
<string id="19" text="帐薄"/>
<string id="20" text="Statement"/>
<string id="21" text="行政公文纸"/>
<string id="22" text="对开"/>
<string id="23" text="四开"/>
<string id="24" text="ANSI C"/>
<string id="25" text="ANSI D"/>
<string id="26" text="ANSI E"/>
<string id="27" text="ANSI F"/>
<string id="28" text="ARCH A"/>
<string id="29" text="ARCH B"/>
<string id="30" text="ARCH C"/>
<string id="31" text="ARCH D"/>
<string id="32" text="ARCH E"/>
<string id="33" text="ARCH E1"/>
<string id="34" text="ARCH E2"/>
<string id="35" text="ARCH E3"/>
<string id="36" text="B5 (ISO)"/>
<string id="37" text="B4 (ISO)"/>
<string id="38" text="B2 (ISO)"/>
<string id="39" text="B1 (ISO)"/>
<string id="40" text="B5 (JIS)"/>
<string id="41" text="B4 (JIS)"/>
<string id="42" text="B3 (JIS)"/>
<string id="43" text="B2 (JIS)"/>
<string id="44" text="B1 (JIS)"/>
<string id="45" text="B0 (JIS)"/>
<string id="46" text="所选取的页面中没有发现任何注释。"/>
<string id="47" text="作者"/>
<string id="48" text="日期"/>
<string id="49" text="页面"/>
<string id="50" text="类型"/>
<string id="53" text="全部"/>
<string id="54" text="文本"/>
<string id="55" text="自由文本"/>
<string id="56" text="线条"/>
<string id="57" text="正方形"/>
<string id="58" text="圆形"/>
<string id="59" text="多边形"/>
<string id="60" text="折线"/>
<string id="61" text="高亮"/>
<string id="62" text="下划线"/>
<string id="63" text="波浪线"/>
<string id="64" text="删除线"/>
<string id="65" text="图章"/>
<string id="66" text="插入标记"/>
<string id="67" text="墨水"/>
<string id="68" text="文件附件"/>
<string id="69" text="注释数据"/>
<string id="70" text="创建一个新的PDF文件，小结当前文档中的所有注释"/>
<string id="71" text="作者： "/>
<string id="72" text="类型： "/>
<string id="73" text="日期： "/>
<string id="74" text="小"/>
<string id="75" text="中"/>
<string id="76" text="大"/>
<string id="77" text="注释概要"/>
<string id="78" text="%s的注释概要"/>
<string id="79" text="页面："/>
<string id="80" text="没有注释。"/>
<string id="81" text="数字： "/>
<string id="82" text="主题： "/>
<string id="83" text="小结注释"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="小结注释插件允许用户通过“小结注释”为文档中的注释创建生成小结文件。" />
<VerLeg name="LegalCopyright" value="2014-2018 福昕软件 版权所有。" />
</Version>
</Reader>